/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background:#FFFFFF url(imagenes/degradado.gif) top repeat-x;
	cursor:url(imagenes/normal.html);
}

a {	cursor:url(imagenes/normal.html); }
p { margin:0; }


#contenedor {
	width:700px;
	margin: 20px auto;
	background:#38751f url(imagenes/fondo.png) repeat;
	border: 1px solid #006600;
}

#cabecera {
	height: 100px;
	background:url(imagenes/cabecera.png) no-repeat;
}

/*Estilo del menú*/
#menu {
	width: 160px;
	float: left;
}

#menu ul {
list-style-type:none;
margin:0;
padding:0;
}

#menu li a {
	display:block;
	width:150px;
	margin:5px;
	padding:4px 0;
	
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	
	background-color:#006600;
	border:1px solid;
	border-color:#009900 #003300 #003300 #009900;
}

#menu li a:hover {
	background-color:#007700;
	border-color:#00BB00 #005500 #005500 #00BB00;
}
/*Fin de estilo del menú*/

#contenido {
	width: 520px;
	float: right;
	text-align:justify;
	text-indent:15px;
	margin: 4px 10px 10px 5px;
}

#contenido img{
	text-indent:0;
}

#contenido h1 {
	margin:0;
	
	font-weight:bold;
	font-size:14px;
	text-align:center;
	background-color:#003300;
	padding: 2px 0;
}

#limpiar {
	clear:both;
}

#pie {
	width:700px;
	color:#666666;
	text-align:center;
	margin:10px auto 0 auto;
}